builddir = /build
pkgbuild_sha256sum = b0accd4abeb9e7741b5d63f5e9dbbf19694c802366a3053c30a843f39a469a7b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
